#main { width:890px; margin:0 auto; text-align:left;}

#header {height:360px;}

#footer { height:41px;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {float:left;}
.container {width:100%; overflow:hidden;}
.container2 {width:100%;}

/* ============================= page1 ===========================*/

#page1 .col-1 {width:216px;}
#page1 .col-2 {width:528px;}

#page1 .col-2 .col-1 {width:307px;}
#page1 .col-2 .col-2 {width:206px;}

/* ============================= page2 ===========================*/

#page2 .col-1 {width:216px;}
#page2 .col-2 {width:522px;}

/* ============================= page3 ===========================*/

#page3 .col-1 {width:478px;}
#page3 .col-2 {width:261px;}

/* ============================= page4 ===========================*/

#page4 .col-1 {width:216px;}
#page4 .col-2 {width:528px;}

#page4 .col-2 .col-1 {width:245px;}
#page4 .col-2 .col-2 {width:230px;}

/* ============================= page5 ===========================*/

#page5 .col-1 {width:551px;}
#page5 .col-2 {width:202px;}

#page5 .col-1 .col-1 {width:253px;}
#page5 .col-1 .col-2 {width:291px;}

/* ============================= page6 ===========================*/

#page6 .col-1 {width:216px;}
#page6 .col-2 {width:528px;}

#page6 .col-2 .col-1 {width:223px;}
#page6 .col-2 .col-2 {width:284px;}